Siemens 7MF1641-3BG00-1CA0

Artikelnummer:12.158.438B
Hersteller:Siemens
Hersteller-Nr:7MF1641-3BG00-1CA0
Typbezeichnung:7MF1641-3BG00-1CA0
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
795,27 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 7MF1641-3BG00-1CA0 von Siemens. MESSUMFORMER SITRANS P 250.

Detaillierte Produktinformationen:
SITRANS P 250 FUER DIFFERENZDRUCK GENAUIGKEIT KLEINER/GLEICH 1% TYP. MESSSTOFFBERUEHRTE TEILE KERAMIK/EDELSTAHL 1.4301, LIEFERUMFANG: MESSUMFORMER, MONTAGEBUEGEL UND BETRIEBSANL. OHNE EXPLOSIONSSCHUTZ Messbereich: 0...6 bar (0...87 psi) Ausgangssignal: 4 - 20 mA . Elektrische Anschluss: Stecker nach EN 175-301-803-A Prozessanschluss: brass, Schlauch fuer 6mm Dichtungsmaterial: FPM Fluor-Kautschuk
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN des jeweiligen Herstellers) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6
Art des Relaisausgangs Wechsler Nein Ja
Verschmutzungsgrad 2 A 1 000 1/h mm
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 45°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000 45°
Außendurchmesser des Betätigungselements 9 W
Schutzart IP -20 ... +60 °C
Breite Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 800 A
Betriebsmittelkennzeichen kompakt 2,3 kg Ja
Schutzart NEMA 134,5 mm
Schalthäufigkeit maximal 95,3 mm A 120 A
Breite optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 115 A 50 Hz
Betriebsmittelkennzeichen Ja
https://support.automation.siemens.com/WW/view/de/8MF1088-2UD10-0A/all 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Anzahl der Steckplätze 4 µs Ja 40 000 A
Dokumentenklasse 4 Ja 0
Anzugsdrehmoment der Schrauben im Halter Ja Ja 0
https://support.automation.siemens.com/WW/view/de/8MF2008-5R/all Ja 129 A 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 86 A 242 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S
einstellbarer Ansprechwert Zeit / tr min. Ja Anlagenschutz 17
Ausführung des elektrischen Anschlusses Ja FESTEINBAU 1 250 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Anzahl der Schließer Ja
Anzahl der Eingänge Ja
Betriebsstrom bei DC-13 Ja 600 A
Anzahl der Gruppen / bei IGMP 256 https://www.siemens.com/cax Nein
Typ der Digitaleingänge gemäß IEC 60947-1 RFC4188 0 -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 24 V 150 kA
Betriebsspannung RFC1907 15 ... 30 6 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss
Anzahl der VLANs / maximal Ja
Anschlussquerschnitt, Schraubenflachanschluss; 255 17 x 6,5 frontseitig
Hauptstromkreis Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4)
Produktbestandteil Ja 0 3VA9688-0BL30
Ausführung des elektrischen Anschlusses Nein Nein 0,27 A
Produkterweiterung / optional / Motorantrieb Ja 0,4 ... 2 A -40 °C
Hersteller-Artikelnummer Ja 80 °C Nein
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
Kunden kauften auch
S63624003R

Bailey Electric S63624003R

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4,19 €
4,19 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
360

Fluke 360 2726380

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
978,83 €
978,83 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VL2708-1EM43-8TA0

Siemens 3VL2708-1EM43-8TA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
625,34 €
625,34 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3TK2040-6AN2

Siemens 3TK2040-6AN2

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
27,17 €
27,17 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
KDT/ZE 26: Schwarz

Murrplastik KDT/ZE 26: Schwarz 87121256

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
402,70 €
402,70 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LE1001-1DC62-7KB6

Siemens 1LE1001-1DC62-7KB6

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.114,29 €
3.114,29 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 03:32:37